@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
/* ===== RESET ===== */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html, body {
  height: 100%;
/*  font-family: Arial, Helvetica, sans-serif; */
  font-family: "Montserrat", sans-serif;
  color: #ffffff;
}

/* ===== BACKGROUND ===== */
body {
  background:
    linear-gradient(
      rgba(0, 0, 0, 0.2),
      rgba(0, 0, 0, 0.2)
    ),
    url("bgr.png") center / cover;
/*  display: flex;
  align-items: center;
  justify-content: center; */
}

/* ===== LAYOUT ===== */
main {
  text-align: center;
  max-width: 900px;
  padding: 40px 20px;
  margin: 0 auto;
}

/* ===== LOGO ===== */
.logo {
	display: block;
	margin-bottom: 1rem;
}
.logo img {
  max-width: 300px;
  height: auto;
}

/* ===== HEADINGS ===== */
h1 {
	font-size: 1.5rem;
	font-weight: 300;
	margin-bottom: 1.5rem;
	font-weight: 700;
}
h2 {
	font-size: 1.4rem;
	font-weight: 600;
	margin-bottom: 1.5rem;
}

.subtitle {
  font-size: 1rem;
  opacity: 0.85;
  margin-bottom: 40px;
}

/* ===== SLOGAN ===== */
.slogan {
  font-size: 1.5rem;
  font-weight: 300;
  margin-bottom: 30px;
}

/* ===== QUOTE ===== */
blockquote {
  font-style: italic;
  opacity: 0.9;
  margin: 0 auto 40px;
  max-width: 700px;
}

blockquote footer {
  margin-top: 10px;
  font-size: 0.9rem;
  opacity: 0.8;
}

/* ===== CONTACTS ===== */
.contacts {
  border-top: 1px solid rgba(255,255,255,0.3);
  padding-top: 25px;
  font-size: 1rem;
}

.contacts a {
  color: #c17c21;
  text-decoration: none;
}

.contacts a:hover,
.contacts a:focus {
  text-decoration: underline;
}
.contacts p {
	margin-bottom: 0.5rem;
}
a {
  color: #c17c21;
  text-decoration: none;
}
.cta {
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	margin-top: 2rem;
	background-color: #fff;
	color: #000;
	border-radius: 15px;
	padding: 0.5rem 1rem;
	text-decoration: none;
	transition: all 300ms;
}
.cta:hover {
	transform:scale(1.1);
}
p.text {
	display: block;
	line-height: 1.4;
	margin-bottom: 1rem;
}
ul {
	display: block;
	margin-bottom: 1rem;
	list-style: none;
	text-align: left;
	padding-left: 2rem;
}
ol {
	display: block;
	margin-bottom: 1rem;
	text-align: left;
	padding-left: 2rem;
}
ul li {
	display: block;
	line-height: 2;
	position: relative;
}
ol li {
	line-height: 2;
	padding-left: 1rem;
}
ul li:before {
	content: '';
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: #c17c21;
	position: relative;
	display: inline-block;
	margin-right: 1rem;
}
hr {
	border-top: 1px solid rgba(255,255,255,0.3);
	border-bottom: none;
	margin: 1.5rem 0;
}
.text-left {
	text-align: left;
}

/* ===== RESPONSIVE ===== */
@media (max-width: 980px) {
  h1 {
    font-size: 1.2rem;
  }
  .logo img {
	width: 200px;  
  }
}